


@font-face {
    font-family: 'nino';
    src: url('../fonts/arialcaps/bpg-arial-caps-webfont.eot'); /* IE9 Compat Modes */
    src: url('../fonts/arialcaps/bpg-arial-caps-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/arialcaps/bpg-arial-caps-webfont.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/arialcaps/bpg-arial-caps-webfont.woff') format('woff'), /* Pretty Modern Browsers */
         url('../fonts/arialcaps/bpg-arial-caps-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/arialcaps/bpg-arial-caps-webfont.svg#bpg_arial_capsregular') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'nino-bold';
    src: url('../fonts/bpg_nino_mtavruli_bold.eot');
    src: url('../fonts/bpg_nino_mtavruli_bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bpg_nino_mtavruli_bold.woff') format('woff'),
         url('../fonts/bpg_nino_mtavruli_bold.ttf') format('truetype'),
         url('../fonts/bpg_nino_mtavruli_bold.svg#BPGNinoMtavruliBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ingiri';
    src: url('../fonts/bpg_ingiri_arial.eot');
    src: url('../fonts/bpg_ingiri_arial.eot?#iefix') format('embedded-opentype'),
	 	 url('../fonts/bpg_ingiri_arial.woff') format('woff'),
	 	 url('../fonts/bpg_ingiri_arial.ttf') format('truetype'),
		 url('../fonts/bpg_ingiri_arial.svg#BPGIngiri') format('svg');
    font-weight: normal;
    font-style: normal;
}


